Bug 1135984 - rfe: add repoquery -i support
Summary: rfe: add repoquery -i support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf-plugins-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ales Kozumplik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-01 12:02 UTC by Hans de Goede
Modified: 2014-09-30 23:42 UTC (History)
5 users (show)

Fixed In Version: dnf-plugins-core-0.1.3-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-02 09:47:37 UTC


Attachments (Terms of Use)

Description Hans de Goede 2014-09-01 12:02:30 UTC
Hi,

I often use "repoquery -i", therefor I would like to request to add -i  support to the dnf repoquery plugin so that I can do: "dnf repoquery -i foo".

Thanks,

Hans

Comment 1 Ales Kozumplik 2014-09-02 08:34:47 UTC
Looking.

Comment 2 Ales Kozumplik 2014-09-02 09:47:37 UTC
'-i' is provided upstream by a091ec4. May it serve you well.

Comment 3 Hans de Goede 2014-09-02 09:58:00 UTC
Thanks!

Comment 4 Fedora Update System 2014-09-05 10:42:50 UTC
dnf-plugins-core-0.1.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dnf-plugins-core-0.1.3-1.fc21

Comment 5 Fedora Update System 2014-09-23 04:29:19 UTC
dnf-plugins-core-0.1.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.